<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>GTRACK_boundaryBox Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">GTRACK_boundaryBox Struct Reference<div class="ingroups"><a class="el" href="group___g_t_r_a_c_k___a_l_g.html">GTRACK Algorithm Library</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___external.html">Externals</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html">External Data Structures</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>GTRACK Box Structure.  
 <a href="struct_g_t_r_a_c_k__boundary_box.html#details">More...</a></p>

<p><code>#include &lt;gtrack.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a3d4a63c9da9fc63ee2df15fcf1517c0e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3d4a63c9da9fc63ee2df15fcf1517c0e"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#a3d4a63c9da9fc63ee2df15fcf1517c0e">left</a></td></tr>
<tr class="memdesc:a3d4a63c9da9fc63ee2df15fcf1517c0e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Left boundary, m. <br /></td></tr>
<tr class="separator:a3d4a63c9da9fc63ee2df15fcf1517c0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa467408f3b83f3e5d479af2e38ebf135"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa467408f3b83f3e5d479af2e38ebf135"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#aa467408f3b83f3e5d479af2e38ebf135">right</a></td></tr>
<tr class="memdesc:aa467408f3b83f3e5d479af2e38ebf135"><td class="mdescLeft">&#160;</td><td class="mdescRight">Right boundary, m. <br /></td></tr>
<tr class="separator:aa467408f3b83f3e5d479af2e38ebf135"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab24a4b8d5a3f0c63f3c985eb9d10d90c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab24a4b8d5a3f0c63f3c985eb9d10d90c"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#ab24a4b8d5a3f0c63f3c985eb9d10d90c">bottom</a></td></tr>
<tr class="memdesc:ab24a4b8d5a3f0c63f3c985eb9d10d90c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Bottom boundary, m. <br /></td></tr>
<tr class="separator:ab24a4b8d5a3f0c63f3c985eb9d10d90c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad3857218e8501f016ddb370557abf422"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad3857218e8501f016ddb370557abf422"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__boundary_box.html#ad3857218e8501f016ddb370557abf422">top</a></td></tr>
<tr class="memdesc:ad3857218e8501f016ddb370557abf422"><td class="mdescLeft">&#160;</td><td class="mdescRight">Top boundary, m. <br /></td></tr>
<tr class="separator:ad3857218e8501f016ddb370557abf422"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GTRACK Box Structure. </p>
<p>The structure defines the box element used to describe the scenery </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="gtrack_8h.html">gtrack.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
